## python-gardena-bluetooth 1.4.3

=== debian/changelog ===
python-gardena-bluetooth (1.4.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 08:14:51 -0500

python-gardena-bluetooth (1.4.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1084197)

 -- Thomas Goirand <zigo@debian.org>  Sun, 06 Oct 2024 16:12:33 +0200
