=== debian/control ===
Source: python-gardena-bluetooth
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 python3-anyio,
 python3-bleak,
 python3-pytest,
 python3-pytest-asyncio,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-gardena-bluetooth
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-gardena-bluetooth.git
Homepage: https://github.com/elupus/gardena-bluetooth

Package: python3-gardena-bluetooth
Architecture: all
Depends:
 python3-anyio,
 python3-bleak,
 ${misc:Depends},
 ${python3:Depends},
Description: controlling gardena bluetooth enabled watering
 This package provides a way to controll gardena bluetooth enabled watering
 computers.
 .
 It's main target is for use with Home Assistant. But can be used standalone
 as well. Its mainly consist of list of know services and characteristics, and
 parser for these.
 .
 This package is a dependency of Home Assistant.
